
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto Slab', serif;
  color: black;
}

body {
  background-color: #6D898E;
  color: white;
}

.AppColor {
  background-color: #2E3F4C;
}

.CardColor {
  background-color: #4B636D;
}

.ButtonColor {
  background-color: #16202B;
}

.ButtonColor:hover {
  background-color: #2E3F4C;
  border-color: white;
}
  
.cardHighlight {
  min-height: 100%;
  margin: 20px;
}

.remove-bullets {
  list-style-type: none;
}

.image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60vh;
  overflow: hidden;
}

.image-container img {
  width: 100%;
  height: auto; 
  transition: transform 0.3s ease; 
  display: block;
}

.image-container img:hover {
  transform: scale(1.1); 
}

.centered-text {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.centered-text h1 {
  font-size: 60px;
  color: white;
}


@media (max-width: 576px) {
  .centered-text {
    top: 48%;
  }

  .centered-text h1 {
    font-size: 30px;
  }
}

@media (min-width: 576px) and (max-width: 720px) {
  .centered-text {
    top: 48%;
  }

  .centered-text h1 {
    font-size: 30px;
  }
}

@media (min-width: 721px) {
  .centered-text {
    top: 48%;
  }

  .centered-text h1 {
    font-size: 38px;
  }
}

@media (min-width: 1201px) {
  .centered-text {
    top: 40%;
  }

  .centered-text h1 {
    font-size: 60px;
  }
}

.colorLink {
  color: #lightcoral;
}

.colorLink:hover {
  color: #lightcoral;
}

.error-container {
  background-color: #4B636D;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.error-heading {
  font-size: 36px;
  color: white;
  margin-bottom: 20px;
}

.error-button {
  background-color: #16202B;
  color: #fff;
  font-size: 16px;
  padding: 10px 20px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

.error-button:hover {
  color: white;
  background-color: #16202B;
}


